/*
Theme Name: PeopleConnect
Description: A Divi Child Theme.
Author:   www.pisage.de
Template: Divi
*/

@import url("../Divi/style.css");
/* Custom CSS */
::-moz-selection { background: #ffffff; color: #ffffff; text-shadow: none; }
::selection { background: #ffffff; color: #ffffff; text-shadow: none; }

p {
    font-weight: 400 !important;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
.whitefont h2 {
    font-weight: 600 !important;
}

.slider_text {
    font-size: 21px !important;
    font-weight: 500 !important;
    line-height: 1.4em !important;
}

.separator.small {
    background-color: #303030;
    display: block;
    height: 2px;
    margin: 10px auto 20px;
    position: relative;
    width: 22px;
}

.custom-slider .et-pb-arrow-prev:before {
    font-size: 30px !important;
    content: "<" !important;
    opacity: 0.5 ;
}
.custom-slider .et-pb-arrow-next:before {
    font-size: 30px !important;
    content: "=" !important;
    opacity: 0.5 ;
}

.fa:hover {
    color: #d00000;
}
.fa {
    color: #bcbcbc;
    font-size: 19px !important;
    padding: 10px 5px 10px 5px;
}


/* MENU */
/*original state*/
.home .page #main-header, .post #main-header, .single #main-header, #main-header {background-color:rgba(225,225,225,0)!important;}
.home #main-header, #main-header { 
background-color: rgba(0,0,0,0.00) !important;
box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0); 
-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0); 
-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.0);}
 /*scrolling state*/
#main-header.et-fixed-header {background-color: #fff !important;}
.home #top-menu a {color: #fff!important;}
#top-menu a:hover {color: #303030!important;}
#top-menu li.current-menu-ancestor > a {color: #fff!important;}
#top-menu li.current-menu-item > a {color: #fff!important;}
#et_search_icon {color:#fff!important;}
#et_search_icon:hover {color: #303030!important;}

.et-fixed-header #top-menu li.current-menu-ancestor > a {color: #303030!important;}
.et-fixed-header #top-menu li.current-menu-item > a {color: #303030!important;}
.et-fixed-header #et_search_icon {color: #ffffff!important;}

.home .et-fixed-header #top-menu li.current-menu-item > a:not(.clicked) {
color: #9d9d9d !important;
}
#top-menu-nav #top-menu li.current-item a { color: #333333!important; }


/* SUB-MENU */
#top-menu li li a {color:#ededed!important;}
#top-menu li li a:hover {color:#ffffff!important; background:#1e2024!important;}
.nav li ul {background: rgba(30, 31, 34, 0.73)!important;}
.sub-menu {border-color:#ffffff!important;}
#et_search_icon {color: #fff !important;}

@media all and (max-width: 980px) {
    .home #main-header {
        background-color: #fff !important;
    }
}
a[href^=tel] { color: inherit; text-decoration: none; }
/*MENU END*/
/*Profil ZOOM*/
.picturezoom img {
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;
-webkit-transition-property: -webkit-transform;
-moz-transition-property: -moz-transform;
-o-transition-property: -o-transform;
transition-property: transform;
overflow:hidden;
}
.picturezoom img:hover {
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-ms-transform: scale(1.05);
-o-transform: scale(1.05);
transform: scale(1.05);
}

html, h1, h2, h3, h4, h5, h6, p, span, strong, {
	font-family: 'Raleway' !important;
}

.tp-caption .Agency-Title .tp-resizeme,
.tp-caption .Agency-SubTitle .tp-resizeme,
.Agency-Title .rs-layer,
.Agency-SubTitle .rs-layer {
    font-family: 'Raleway' !important;
}

.tp-caption.Agency-Title.tp-resizeme,
.tp-caption.Agency-SubTitle.tp-resizeme,
.Agency-Title.rs-layer,
.Agency-SubTitle.rs-layer {
    font-family: 'Raleway' !important;
}